@-ms-viewport {
  width: device-width;
}

@media not screen and (min-device-width: 340px) and (max-device-width: 797px) and (orientation: landscape) {
  .dlf-progress,
  .dlf-playtime,
  .dlf-download {
    display: none;
  }

  .header__menu {
    width: 20px;
    height: 20px;
    margin: 18px 0 0 0;
  }

  .header__menu.close {
    width: 20px;
    height: 20px;
  }

  .dlfn-searchresult {
    width: 100%;
    float: none;
    padding: 0 10px 0 10px;
  }

  .searchfield__inner .chosen-container:last-of-type {
    width: calc(49.25% - 14px) !important;
    margin-right: 0;
  }

  .header__search input[type=submit] {
    background-size: 90%;
  }

  .dlfn-searcharticle img {
    display: none;
  }

  .dlfn-searcharticle {
    padding: 20px 0 15px 0;
  }

  .dlfn-searchfield {
    padding: 30px 10px 30px 10px;
    margin: 0 10px 0 10px;
  }

  .dlfn-searchtitle {
    padding: 60px 0 25px 0;
  }

  .searchfield__inner {
    margin-left: 0;
    width: 100%;
  }

  .searcharticle-left {
    width: 100%;
    margin-bottom: 25px;
  }

  .searcharticle-right {
    width: 100%;
    margin-left: 0;
  }

  .searchfield__inner .chosen-container {
    width: calc(49.25% - 5px) !important;
  }

  .searchfield__inner label {
    margin-bottom: 15px;
    display: block;
  }

  .searchfield__inner input {
    margin-left: 0;
    width: 67.5%;
    display: inline-block;
  }

  .searchfield__inner input[type=submit] {
    display: inline-block;
    width: 29.5%;
    margin-right: 0;
  }

  .header--min .header__player .dlf-livestream,
  .header__player .dlf-livestream {
    display: none;
  }

  .header--min .logo a {
    padding: 0;
  }

  .logo a {
    font-size: 1.375rem;
    line-height: 1.375rem;
  }

  .sub-nav.mobile {
    display: block !important;
  }

  .sub-nav.mobile li {
    line-height: 1.4rem;
  }

  .sub-nav li:nth-last-child(3) {
    margin-top: 3px;
  }

  .logo__img {
    width: 40px;
    height: 40px;
  }

  .header--min .header__floatnav,
  .header__floatnav {
    display: inline-block;
  }

  .header__menu,
  .header__pause {
    display: block;
  }

  .header__floatnav {
    padding-bottom: 4px;
  }

  .header.header--min {
    padding: 0 10px 0 10px;
  }

  .header {
    padding: 20px 10px 5px 10px;
  }

  div.logo {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 13px;
    border-bottom: 1px solid #0050aa;
  }

  .dlfn-main__nav {
    width: 100%;
  }

  .header__hide,
  .dlf-livesendung {
    display: none;
  }

  .sub-nav {
    display: none !important;
  }

  div.logo {
    margin-top: 0;
  }

  .noScroll {
    overflow: hidden;
  }

  .wrapper {
    overflow: hidden;
  }

  .inner-container {
    position: relative;
  }

  .wrapper {
    width: 100%;
    min-width: 300px;
  }

  .dlfn-eilmeldung {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 25px;
    line-height: 1.5625rem;
    font-weight: 400;
    padding: 35px 15px 15px;
    margin-bottom: 50px;
  }

  .dlfn-eilmeldung span {
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 500;
    display: block;
  }

  .arrow,
  .dlf24,
  .dlfn-archiv,
  .dlfn-infobar > div img,
  .dlfn-presse-artikel img,
  .dlfn-wetter,
  .gradient,
  .header-time,
  .indicator,
  .social-media {
    display: none !important;
  }

  .dlfn-footermain {
    display: none !important;
  }

  .dlfn-footertitle {
    display: inline-block;
    padding-bottom: 0;
  }

  ul.dlf-footermenu li.footer-title {
    display: block;
    margin-top: 12px;
  }

  .dlfn-footermain:first-of-type > ul.dlfn-footeritem {
    display: inline-block;
    padding-top: 10px;
  }

  .dlfn-footermain:first-of-type ul.dlfn-footermenu li {
    display: inline-block !important;
    width: auto;
  }

  .dlfn-footermenu li:first-of-type {
    display: inline-block !important;
  }

  .dlfn-footer {
    padding-top: 25px;
  }

  .dlfn-floatnavielement .main-menu,
  .dlfn-floatnavielement .sub-menu {
    font-size: 16px;
    font-size: 1rem;
    line-height: 35px;
    line-height: 2.1875rem;
    display: inline-block;
    width: 40%;
    margin: 0;
  }

  .dlfn-floatnavielement .main-menu li,
  .dlfn-floatnavielement .sub-menu li {
    display: block;
    text-align: left;
  }

  .dlfn-floatnavielement .main-menu {
    margin-left: 0;
    padding: 20px 0;
  }

  .menulogo {
    left: 10px;
    top: 12px;
    width: 125px;
    height: 41px;
    background: url("dlf24/img/logo.svg") no-repeat;
    background-size: 100%;
    box-shadow: none;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  .small .menulogo {
    width: 85px;
    height: 41px;
  }

  .mobile-title {
    display: inline-block;
    margin-left: 150px;
    padding-top: 26px;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 500;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  .small .mobile-title {
    display: inline-block;
    margin-left: 110px;
    padding-top: 11px;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 500;
  }

  .mobile-btn {
    width: 20px;
    height: 20px;
    background: url("dlf24/img/sprite.svg") no-repeat;
    background-size: 1000%;
    float: right;
    display: inline-block;
    margin-right: 14px;
    margin-top: 24px;
    cursor: pointer;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: margin 0.3s ease;
    -moz-transition: margin 0.3s ease;
    -ms-transition: margin 0.3s ease;
    -o-transition: margin 0.3s ease;
    transition: margin 0.3s ease;
  }

  .no-svg .mobile-btn {
    background: url("dlf24/img/mobile-menu.png") 0 0 no-repeat;
    background-size: 77%;
  }

  .small .mobile-btn {
    background: url("dlf24/img/sprite.svg") no-repeat;
    background-size: 1000%;
    float: right;
    display: inline-block;
    margin-right: 14px;
    margin-top: 8px;
    cursor: pointer;
  }

  .mobile-btn.opened {
    background: url("dlf24/img/sprite.svg") -47px 0 no-repeat;
    background-size: 900%;
    width: 20px;
    height: 20px;
  }

  .small .mobile-btn.opened {
    background-position: -47px 0;
  }

  .no-svg .mobile-btn.opened,
  .no-svg .small .mobile-btn.opened {
    background: url("dlf24/img/mobile-close.png") 0 0 no-repeat;
    background-size: 77%;
  }

  .mobile-btn:hover {
    opacity: 0.8;
  }

  .mobile-menu {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    display: block;
    border-bottom: 2px solid #fff;
    padding: 20px 0;
    margin-bottom: 35px;
  }

  .mobile-menu li {
    display: inline-block;
    text-transform: uppercase;
    margin-right: 10px;
  }

  .link-desktop {
    font-size: 16px;
    font-size: 1rem;
    border-bottom: 2px solid #fff;
    display: block;
    padding-bottom: 25px;
  }

  .mobile-player {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 25px 0;
  }

  .mobile-player div {
    display: inline-block;
    margin-left: 10px;
  }

  .mobile-player span {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    display: block;
  }

  .mobile-player .play-title {
    font-size: 18px;
    font-size: 1.15rem;
    font-weight: 500;
    padding-top: 5px;
  }

  .mobile-player .mobile-playbtn {
    width: 40px;
    height: 38px;
    background: url("dlf24/img/sprite.svg") -162px -6px no-repeat;
    background-size: 1010%;
    display: inline-block;
  }

  .no-svg .mobile-player .mobile-playbtn {
    background: url("dlf24/img/mobile-play.png") no-repeat;
    background-size: 90%;
  }

  .mobile-player .mobile-playbtn.pause {
    width: 40px;
    height: 38px;
    background: url("dlf24/img/sprite.svg") -6px -52px no-repeat;
    background-size: 1010%;
    display: inline-block;
  }

  .no-svg .mobile-player .mobile-playbtn.pause {
    background: url("dlf24/img/mobile-pause.png") no-repeat;
    background-size: 90%;
  }

  .dlfn-teaser {
    padding-bottom: 25px;
    padding-top: 55px;
  }

  .dlfn-teaser-image header {
    position: relative;
  }

  .dlfn-teaser-image img {
    width: 100%;
    height: auto;
    margin-top: -10px;
    display: none;
  }

  .mobile-img {
    display: block !important;
  }

  .dlfn-teaser-image h3 {
    color: #000;
    margin-left: 15px;
    font-weight: 500;
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 25px;
    line-height: 1.5625rem;
  }

  .dlfn-teaser-image .overline {
    background: none;
    color: #0050aa;
    font-size: 15px;
    font-size: 0.9375rem;
    display: block;
    padding: 0;
    margin-bottom: 0;
    font-weight: 500;
  }

  .dlfn-teaser p {
    padding: 20px 15px 5px;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-teaser aside {
    padding: 15px 15px 25px;
  }

  .dlfn-teaser aside article {
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-teaser aside article:first-of-type h3::after {
    content: none;
    margin: 0;
  }

  .inner-container {
    margin-top: 0;
    padding: 0;
  }

  .archiv-container {
    float: left;
    padding: 10px 0 15px 15px;
  }

  .dlfn-topnews-container {
    padding: 0 10px 20px;
  }

  .dlfn-topnews .topnews-inner,
  .dlfn-topnews:first-of-type .topnews-inner {
    margin: 0 0 5px;
    width: 100%;
  }

  .dlfn-topnews:nth-child(2) .topnews-inner {
    padding-left: 5px;
  }

  .topnews-inner {
    padding-left: 5px;
    min-height: 0;
  }

  .dlfn-topnews img {
    width: 100%;
    height: auto;
  }

  .dlfn-topnews h3,
  .dlfn-topnews:first-of-type h3 {
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 25px;
    line-height: 1.5625rem;
    margin-top: 15px;
  }

  .dlfn-topnews:first-of-type img {
    float: none;
    width: 100%;
    border-top: 5px solid #198AFF;
    padding-top: 10px;
  }

  .dlfn-topnews:first-of-type .topnews-inner {
    border-top: none;
  }

  .dlfn-topnews:nth-child(2) img {
    display: none;
  }

  .dlfn-section .dlfn-boxes {
    padding-top: 5px;
    width: 100%;
  }

  .dlfn-boxes {
    padding: 10px 10px 0;
  }

  .dlfn-section.wissen {
    padding-top: 20px;
  }

  .dlfn-nachrichten > .dlfn-boxes > .dlfn-boxarticle:nth-child(5),
  .dlfn-nachrichten > .dlfn-boxes > .dlfn-boxarticle:nth-child(9),
  .dlfn-section.kultur > .dlfn-boxes > .dlfn-boxarticle:nth-child(2),
  .dlfn-section.wissen > .dlfn-boxes > .dlfn-boxarticle:nth-child(2),
  .dlfn-section.sport > .dlfn-boxes > .dlfn-boxarticle:nth-child(2) {
    margin-right: 0;
  }

  .dlfn-boxarticle h3 {
    margin: 10px 5px;
  }

  .dlfn-boxarticle.half {
    /*min-height: 125px;*/
  }

  .half img {
    width: 40% !important;
    height: 100%;
    /*min-height: 125px;
object-fit: cover;
overflow: hidden;*/
  }

  .half header {
    float: right;
    width: 59%;
  }

  .dlfn-boxarticle:not(.large):not(.small):not(.long) .overline,
  .dlfn-section > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+2) .overline {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 16px;
    line-height: 1rem;
  }

  .dlfn-section .dlfn-boxarticle.full img {
    width: 100%;
  }

  .dlfn-nachrichten .dlfn-boxes > .dlfn-boxarticle:first-of-type h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-boxarticle.small h3 {
    line-height: 21px;
    line-height: 1.3125rem;
  }

  .dlfn-boxarticle img,
  .dlfn-boxarticle.large img {
    width: 100%;
    height: auto;
  }

  article img {
    transition: none;
  }

  .dlfn-section > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+2) h3,
  .dlfn-section.kultur > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) h3,
  .dlfn-section.wissen > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) h3,
  .dlfn-section.sport > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) h3,
  .dlfn-section:not(.blogs) .dlfn-boxes > .dlfn-boxarticle:first-of-type h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-section.blogs h3 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 21px;
    line-height: 1.3125rem;
  }

  .dlfn-section.blogs .dlfn-boxarticle:nth-child(-n+4) h3,
  .dlfn-section.blogs.sub .dlfn-boxarticle:nth-child(-n+6) h3,
  .dlfn-section:not(.sub) .dlfn-boxes > .dlfn-boxarticle:first-of-type h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-boxarticle.small.alternative,
  .dlfn-section > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+2),
  .dlfn-section.kultur > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5),
  .dlfn-section.wissen > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5),
  .dlfn-section.sport > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) {
    display: table;
    border: none;
  }

  .dlfn-boxarticle.small.alternative header,
  .dlfn-section > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+2) header,
  .dlfn-section.kultur .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) header,
  .dlfn-section.wissen .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) header,
  .dlfn-section.sport .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) header {
    display: table-header-group;
  }

  .dlfn-boxarticle.small.alternative img,
  .dlfn-section > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+2) img,
  .dlfn-section.kultur > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) img,
  .dlfn-section.wissen > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) img,
  .dlfn-section.sport > .dlfn-boxes > .dlfn-boxarticle:nth-child(-n+5) img {
    display: table-footer-group;
  }

  .dlfn-boxarticle.small.alternative + .dlfn-boxarticle.small {
    border-top: 1px solid #d6d6d6;
  }

  .dlfn-boxessmall {
    width: 100%;
    margin-right: 0;
    flex-basis: 100%;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .dlfn-presseschau,
  .dlfn-seitedrei {
    padding: 0;
    margin: 0 10px 20px;
  }

  .dlfn-seitedrei {
    margin-top: 35px;
  }

  .dlfn-presseschau h2,
  .dlfn-seitedrei h2 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 20px;
    line-height: 1.25rem;
    padding: 15px 5px 10px;
  }

  .news-inner {
    width: 100%;
    border-top: none;
    margin: 0 0 0 5px;
  }

  .dlfn-drei-artikel {
    margin-bottom: 35px;
  }

  .dlfn-drei-artikel p {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-drei-artikel img {
    width: 100%;
    height: auto;
    border-top: 2px solid #d6d6d6;
  }

  .dlfn-drei-artikel h3 {
    margin-top: 10px;
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .dlfn-presse-artikel h3 .overline {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 16px;
    line-height: 1rem;
  }

  .dlfn-presse-artikel h3 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 22px;
    line-height: 1.375rem;
    min-height: 0;
  }

  .dlfn-presse-artikel p {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
    padding: 15px 0 25px;
  }

  .show {
    background: url("dlf24/img/open_icon.png") 0 0 no-repeat;
    background-size: 26px;
    padding-bottom: 55px;
    padding-top: 3px;
    padding-left: 35px;
    margin-left: 15px;
  }

  .show.close {
    background: url("dlf24/img/close_icon.png") no-repeat;
    background-size: 26px;
  }

  .show.less-more {
    padding-bottom: 25px;
  }

  .show.less-more.active {
    background: url("dlf24/img/open_icon.png") 34px 0 no-repeat;
    background-size: 26px;
    padding-left: 50px;
  }

  .show.alt {
    display: block;
    border-top: 2px solid #d6d6d6;
    background: url("dlf24/img/open_w.png") 10px 10px no-repeat;
    background-size: 26px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 48px;
  }

  .show.alt.close {
    background: url("dlf24/img/close_w.png") 10px 10px no-repeat;
    background-size: 26px;
  }

  .show.less-more {
    background: url("dlf24/img/open_icon.png") 0 0 no-repeat;
    background-size: 26px;
    padding-bottom: 25px;
    padding-top: 3px;
  }

  .show.less-more .less {
    height: 30px;
    width: 30px;
    padding-left: 0;
    margin-right: 40px;
    background: url("dlf24/img/close_icon.png") 0 0 no-repeat;
    background-size: 26px;
    display: none;
    margin-left: -50px;
    margin-top: -3px;
    cursor: pointer;
  }

  span.show.less-more.active.switch {
    background: url("dlf24/img/close_icon.png") 0 0 no-repeat !important;
    background-size: 26px !important;
    padding-left: 35px;
  }

  .section-headline {
    width: calc(42.1% - 17px);
    margin-left: 10px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 21px;
    line-height: 1.3125rem;
    padding-left: 7px;
  }

  .section-headline.top {
    height: 38px;
  }

  .section-headline.top.nachrichten {
    border-bottom: 3px solid #0050AA;
  }

  .hrline {
    width: 55%;
  }

  .althr .hrline {
    width: 56.9%;
  }

  .dlfn-presse-artikel {
    width: calc(100% - 10px);
    margin: 5px;
  }

  .dlfn-infobar {
    padding: 30px 10px 20px;
  }

  .dlfn-nleicht h2 {
    text-indent: 0;
  }

  .dlfn-infobar h2 {
    text-transform: lowercase;
    font-size: 16px;
    font-size: 1rem;
    line-height: 21px;
    line-height: 1.3125rem;
    padding-left: 5px;
    margin-bottom: 20px;
    display: block;
  }

  .dlfn-nleicht .overline {
    display: inline-block;
  }

  .dlfn-infobar > div {
    width: 100%;
  }

  .dlfn-nleicht h3 {
    padding-left: 5px;
  }

  .dlfn-nleicht .overline {
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .dlfn-nleicht article {
    border-bottom: 2px solid #edefed;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .dlfn-nleicht article:last-of-type {
    border: none;
  }

  .artikel-layer {
    position: absolute;
    right: 0;
    margin-right: 0;
    top: 0;
    width: 60%;
    padding: 15px 5px 5px;
    background: #003f6b;
  }

  .image-layer {
    height: 100%;
  }

  .image-layer img {
    display: none;
  }

  .image-layer a {
    background: url("dlf24/img/artikel/nachrichten_blog_m.jpg") no-repeat;
    background-size: 42%;
    display: block;
    min-height: 300px;
    height: 100%;
    width: 100%;
  }

  .artikel-layer h3 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 20px;
    line-height: 1.25rem;
  }

  .dlfn-footermenu {
    margin: 35px 15px !important;
  }

  .mobile-footer-links {
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 500;
    display: inline-block;
  }

  .dlfn-footermain > a:after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #000;
    vertical-align: middle;
    margin: 0 7px 3px 10px;
  }

  .dlfn-footermain > a:last-of-type:after {
    display: none;
  }

  .dlfn-footertitle {
    font-size: 13px;
    font-size: 0.8125rem;
    padding-bottom: 0;
  }

  ul.dlfn-footermenu > .dlfn-footermain:first-of-type {
    width: 100%;
  }

  ul.dlfn-footermenu li:nth-child(2) {
    width: auto;
  }

  ul.dlfn-footeritem {
    width: 100%;
  }

  ul.dlfn-footeritem li {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 17px;
    line-height: 1.0625rem;
    display: inline-block;
    width: auto;
    margin-right: 2.1%;
  }

  .fit .inner-container {
    padding-top: 25px;
  }

  .section-headline.top {
    width: calc(100% - 20px);
    font-size: 15px;
    font-size: 0.9375rem;
    margin-left: 10px;
    padding-left: 5px;
  }

  .articlehead,
  .dlfn-articledetail.extra .articlehead {
    padding: 15px 10px 30px;
  }

  .dlfn-articledetail .overline {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 20px;
    line-height: 1.25rem;
    padding-bottom: 5px;
  }

  .dlfn-articledetail time {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 15px;
    line-height: 0.9375rem;
    padding-bottom: 15px;
  }

  .dlfn-articledetail h1 {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 28px;
    line-height: 2.15rem;
    padding-bottom: 10px;
  }

  .dlfn-articledetail img {
    width: 100% !important;
    height: auto;
  }

  .dradioImageSubtitle,
  dd {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
    padding: 5px 0 0;
  }

  .dlf-articlesocial.alt {
    margin-left: 0;
  }

  .dlf-articlesocial {
    width: 100%;
    padding-left: 15px;
  }

  .dlf-articlesocial ul {
    width: 100%;
  }

  .dlf-articlesocial ul li {
    display: inline-block;
    padding: 5px 0;
    margin-bottom: 20px;
  }

  .dlf-articlesocial ul li > a {
    line-height: 0;
    font-size: 0;
    color: transparent;
  }

  .dlf-articlesocial ul > li > a > span {
    width: 30px;
    height: 30px;
    margin-right: 5px;
    background-size: 1000%;
  }

  .no-svg .dlf-articlesocial ul > li > a > span {
    background-size: 623%;
  }

  .mailicon {
    background: url("dlf24/img/sprite.svg") -40px -38px no-repeat;
  }

  .no-svg .mailicon {
    background: url("dlf24/img/artikel_icons.png") 0 0 no-repeat;
  }

  .fbicon {
    background: url(img/social/f_logo_RGB-Blue_58.png) 0px 0px no-repeat;
    background-size: 31px 31px !important;
  }

  .no-svg .fbicon {
    background: url(img/social/f_logo_RGB-Blue_58.png) 0px 0px no-repeat;
    background-size: 31px 31px !important;
  }

  .twittericon {
    background: url("dlf24/img/sprite.svg") -112px -38px no-repeat;
  }

  .no-svg .twittericon {
    background: url("dlf24/img/artikel_icons.png") -63px 0 no-repeat;
  }

  .dlicon {
    background: url("dlf24/img/sprite.svg") -186px -38px no-repeat;
  }

  .no-svg .dlicon {
    background: url("dlf24/img/artikel_icons.png") -95px 0 no-repeat;
  }

  .archiv-calendar {
    border-right: 3px solid #d6d6d6;
    margin-right: 9px;
    padding-right: 5px !important;
    position: relative;
  }

  .archiv-container .archiv-icon {
    background: url("dlf24/img/artikel_icons.png") -152px 2px no-repeat;
    background-size: 78%;
    padding-left: 35px;
  }

  .archiv-container .dlfn-calendar {
    left: 10px;
    top: 42px;
    margin-left: 0;
  }

  .archiv-container .dlfn-calendar .indicator {
    left: 12px;
  }

  .dlfn-calendar {
    position: absolute;
    left: 0;
    top: 35px;
    margin-left: -34px;
    z-index: 24;
  }

  .dlfn-calendar {
    width: calc(100vw - 30px);
  }

  table.cal {
    width: 100%;
  }

  .dlfn-calendartitle {
    position: relative;
  }

  .dlfn-calendar .indicator {
    width: 14px;
    height: 12px;
    background: url("dlf24/img/cal_indicator.png") no-repeat;
    background-size: 100%;
    display: block !important;
    left: 41px;
    top: -12px;
  }

  .archivicon {
    background: url("dlf24/img/sprite.svg") -260px -38px no-repeat;
    background-size: 1080%;
  }

  .no-svg .archivicon {
    background: url("dlf24/img/artikel_icons.png") -160px 0 no-repeat;
    background-size: 632% !important;
  }

  .social-play {
    border-bottom: none;
  }

  .dlf-live {
    margin-top: -4px;
  }

  .header--min .liveplay .play-button {
    margin-top: 0;
    width: 23px;
    height: 23px;
    background: #301e71 url(dlf24/img/icons/playicon.svg) 0 6px no-repeat;
    background-size: 100%;
  }

  .header--min .liveplay.active .play-button {
    background-position: 0 -14px;
  }

  .playicon {
    background: url("dlf24/img/sprite.svg") -223px -38px no-repeat;
    background-size: 1080%;
  }

  .no-svg .playicon {
    background: url("dlf24/img/artikel_icons.png") -128px 0 no-repeat;
    background-size: 634.7% !important;
  }

  .articlemain {
    padding: 0 10px;
  }

  .dlfn-articledetail.min .articlemain {
    padding-bottom: 0;
  }

  .dlfn-article-list.alternative.large p,
  .dlfn-articledetail p {
    font-size: 17px;
    line-height: 29px;
    padding: 0.8rem 0 0.8em;
  }

  .deutschlandfunkblock {
    margin: 1.1rem 0 1.1em;
  }

  .articlemain li {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
    padding: 0.05rem 0;
  }

  .dlfn-article-list.alternative.large h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  .articlemain h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 25px;
    line-height: 1.5625rem;
    padding: 0.8rem 0 0.8em;
  }

  .dlfn-articledetail.min .articlehead {
    padding: 15px 10px 0 !important;
  }

  .article-related {
    margin: 45px 15px 10px;
  }

  .dlfn-articledetail.min.extra .articlemain {
    padding-bottom: 315px;
  }

  .dlfn-articledetail.min.clean h1 {
    padding-bottom: 20px;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxarticle.transparent {
    background: #edefed;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxarticle.transparent header {
    float: right !important;
    width: 59.5% !important;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxarticle.transparent img {
    width: 40% !important;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxarticle.transparent h3 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 20px;
    line-height: 1.25rem;
  }

  .dlfn-section > .dlfn-boxes > .dlfn-boxarticle.transparent:nth-child(-n+2) img {
    display: inline-block;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxes {
    padding-top: 10px;
  }

  .dlfn-section.archiv {
    padding-top: 30px;
  }

  .archiv-box-main {
    padding: 15px 15px 35px;
  }

  .archiv-box-main li {
    font-size: 15px;
    font-size: 0.9375rem;
    display: block;
  }

  .inner-container > section > .inner-submenu {
    display: none;
  }

  .dlfn-article-list.alternative:last-of-type {
    margin-bottom: 0;
  }

  .dlfn-article-list.alternative:last-of-type li:last-of-type,
  .dlfn-article-list.alternative:not(.large):last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .dlfn-article-list.alternative.large .article-single li {
    padding-bottom: 15px;
    margin-bottom: 25px;
  }

  .dlfn-article-list.alternative + section > .dlfn-section.nachrichten.althr {
    padding-top: 5px;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxarticle:nth-of-type(4) {
    border: none !important;
  }

  .dlfn-section.nachrichten.althr .dlfn-boxarticle:nth-of-type(4) img {
    display: inline-block !important;
  }

  .dlfn-section.mb {
    display: inline-block;
    padding-top: 30px !important;
    padding-bottom: 50px !important;
    width: 100%;
  }

  .dlfn-section.mb .section-headline {
    width: calc(100% - 20px);
    background: transparent;
    padding: 7px 0 0;
    border-top: 1px solid #d6d6d6;
    height: auto;
    margin-bottom: 10px;
  }

  .dlfn-section.mb .section-headline a {
    padding: 8px 20px 8px 7px;
    margin-top: 20px;
  }

  .dlfn-section.mb .hrline {
    display: none;
  }

  .inner-submenu {
    padding: 13px 35px 0 15px !important;
  }

  .inner-submenu li {
    width: 100% !important;
    display: block;
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .column-right {
    padding: 0px 15px 0;
  }

  .dlfn-article-list .article-date {
    font-size: 17px;
    font-size: 1.0625rem;
  }

  .list-show {
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .dlfn-headline-time {
    margin-left: 15px;
    font-size: 15px;
    font-size: 0.9375rem;
    padding-top: 10px;
  }

  .blogs .articlehead {
    padding: 15px 15px 30px;
  }

  .blogs .largeImage {
    padding-top: 15px;
  }

  .dlfn-section.blogs.sub .dlfn-boxarticle {
    border-top: 1px solid #d6d6d6;
  }

  .dlfn-section.blogs .inner {
    margin: 10px 5px 0;
  }

  .dlfn-banner-section,
  .dlfn-banner-section.alt,
  .section-headline ~ .dlfn-banner-section {
    padding: 15px 10px 45px;
  }

  .banner-list li,
  .banner-list li:nth-child(3) {
    display: inline-block;
    margin: 0 0 15px;
    width: 100%;
  }

  .banner-list li:nth-child(2n) {
    margin-right: 0;
  }

  .dlfn-banner-section img {
    width: 100%;
  }

  .dlfn-boxarticle,
  .dlfn-boxarticle.large,
  .dlfn-boxarticle.long,
  .dlfn-boxarticle.small.single,
  .dlfn-section .dlfn-boxarticle,
  .dlfn-section .dlfn-boxarticle,
  .dlfn-section .dlfn-boxarticle.full,
  .dlfn-section .dlfn-boxarticle.large,
  .dlfn-section.nachrichten.althr .dlfn-boxarticle.transparent {
    width: 100% !important;
    -webkit-box-flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    flex: 1 0 100% !important;
    box-flex: 1 0 100% !important;
    margin-right: 0;
    margin-bottom: 10px;
  }

  .dlfn-boxarticle date {
    margin-top: 0;
    margin-bottom: 5px;
  }

  .archive-container {
    padding-top: 10px;
    padding-bottom: 15px;
    margin-left: 10px;
  }

  .dlfn-section {
    padding: 50px 0 0;
  }

  .dlfn-section.blogs.sub {
    padding: 0;
  }

  .dlfn-article-list {
    padding: 15px 10px 55px;
  }

  .dlfn-article-list .article-single {
    padding: 15px 0 20px 5px;
  }

  .dlfn-article-list .list-show {
    padding: 25px 10px 10px 40px;
    width: 100%;
  }

  .dlfn-article-list .list-show {
    background: url("dlf24/img/open_icon.png") 3px 17px no-repeat;
    background-size: 24px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 42px;
    margin-top: 13px;
  }

  .dlfn-article-list .list-show.close {
    background: url("dlf24/img/close_icon.png") 3px 17px no-repeat;
    background-size: 26px;
    padding-bottom: 15px;
    padding-left: 42px;
    margin-top: 13px;
  }

  .dlfn-blogs-teaser {
    padding: 35px 10px 7px;
  }

  .dlfn-blogs-teaser img {
    width: 100%;
    height: auto;
  }

  .dlfn-section .dlfn-boxarticle.full .inner,
  .dlfn-section.large .dlfn-boxarticle.full .inner {
    float: none;
    width: 100%;
    padding: 10px 0 0 5px;
    border-top: none;
  }

  .dlfn-section.large .dlfn-boxarticle.full img {
    width: 100%;
  }

  .dlfn-boxarticle.full.transparent {
    background: #edf5fb;
  }

  .dlfn-section .dlfn-boxarticle.full p {
    padding-bottom: 0;
  }

  .dlfn-section.blogs .dlfn-boxarticle h3 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 20px;
    line-height: 1.25rem;
  }

  .noSection .dlfn-section.nachrichten.althr {
    display: none;
  }

  select#time {
    width: 30% !important;
    margin-top: -40px;
  }

  .blogs-teaser-mobile {
    background: #0050AA;
    padding: 8px 20px 8px 5px;
    width: 100%;
    display: block;
  }

  .dlfn-blogs-teaser img {
    display: none;
  }

  .blogs-teaser-mobile h2 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 21px;
    line-height: 1.3125rem;
    font-weight: 500;
    color: #fff;
  }

  .dlfn-boxarticle.full.transparent img {
    margin-bottom: 10px;
  }

  .dlfn-boxarticle.full.transparent {
    padding-bottom: 10px;
  }

  .dlfn-boxarticle.full.transparent .inner {
    display: table-footer-group;
  }

  .dlfn-boxarticle.full.transparent h3 {
    padding-left: 5px;
  }

  .dlfn-boxarticle.full.transparent p {
    padding: 0 5px;
  }

  .dlfn-nleicht article {
    padding-left: 0;
  }

  .archiv-container {
    width: 100%;
  }

  .ie9 .dlfn-boxarticle.large {
    width: 100%;
  }

  .ie9 .dlfn-boxarticle.long {
    width: 100%;
  }

  .dlfn-teaser aside article h3::after {
    content: none;
  }
}